body{
background-color:#e9e9e9;
margin:0;
}

a, p.result {
color:#da251c;
text-decoration:none;
}

input{
font-family:OpenSans, Verdana, san-serif;
font-size:13px;
}

.property_full .reference {
font-weight: normal;
}

#container{
background-color:#fff;
color:#666;
font-family:OpenSans, Verdana, san-serif;
font-size:14px;
line-height:22px;
margin:0 auto;
padding:0 40px 20px;
overflow:hidden;
position:relative;
text-align:left;
width:900px;
}

#header{
margin:0 -40px 20px;
}

#logo{
float:left;
height:117px;
margin:20px 0 20px 20px;
width:671px;
}

h1{
font-family:OpenSans, Verdana, san-serif;
font-size:24px;
font-weight:normal;
color:#666;
}

#content h1 {
padding-left:0px;
}

.property_intro h2, #sub_page_content h2{
font-family:OpenSans, Verdana, san-serif;
font-size:20px;
font-weight:normal;
color:#666;
}

.property_intro h2 a{
font-style:normal;
}

/*Ie6 hack starts */
* html #main_navigation_container{
width:820px;
}
/*Ie6 hack ends */

/*Menu Start */

#main_navigation_container{
background-color:#da251c;
padding-left:40px;
}

ul#main_navigation { 
float:left;
list-style: none; 
margin: 0px; 
padding:0;
}

ul#main_navigation ul {
 width: 270px; /* Sub Menu Width */
 margin:0px;
 padding:0px;
 list-style: none;
 display: none;
 position: absolute;
 top: 100%;
 left: 0%;
}

ul#main_navigation ul ul,ul#main_navigation ul ul ul { top: 0px; left: 100%; }

ul#main_navigation li { float: left; display: inline; position: relative; }
ul#main_navigation ul li { width: 100%; display: block; }

/* Root Menu */
ul#main_navigation a {
 color: #fff;
 display: block;
 font-family:OpenSans, Verdana, san-serif;
 font-size:13px;
 font-style:normal;
 font-weight:normal;
 float: left;
 margin-right:1px;
 text-decoration: none;
 padding:9px 29px;
}

/* Root Menu Hover Persistence */
ul#main_navigation li.selected a, ul#main_navigation a:hover,ul#main_navigation li:hover a,ul#main_navigation li.iehover a {
 background:#050505;
}

/* 2nd Menu */
ul#main_navigation li:hover li a,ul#main_navigation li.iehover li a {
 background:#050505;
 float: none;
}

/* 2nd Menu Hover Persistence */
ul#main_navigation li:hover li a:hover,ul#main_navigation li:hover li:hover a,ul#main_navigation li.iehover li a:hover,ul#main_navigation li.iehover li.iehover a {
 background:#a71e17;
}

/* 3rd Menu */
ul#main_navigation li:hover li:hover li a,ul#main_navigation li.iehover li.iehover li a {
 background:#a71e17;
}

/* 3rd Menu Hover Persistence */
ul#main_navigation li:hover li:hover li a:hover,ul#main_navigation li:hover li:hover li:hover a,ul#main_navigation li.iehover li.iehover li a:hover,ul#main_navigation li.iehover li.iehover li.iehover a {
 background:#760c07;
}

/* 4th Menu */
ul#main_navigation li:hover li:hover li:hover li a,ul#main_navigation li.iehover li.iehover li.iehover li a {
 background:#760c07;
}

/* 4th Menu Hover */
ul#main_navigation li:hover li:hover li:hover li a:hover,ul#main_navigation li.iehover li.iehover li.iehover li a:hover {
 background:#000;
}

/* Hover Function - Do Not Move */
ul#main_navigation li:hover ul ul,ul#main_navigation li:hover ul ul ul,ul#main_navigation li.iehover ul ul,ul#main_navigation li.iehover ul ul ul { display: none; }
ul#main_navigation li:hover ul,ul#main_navigation ul li:hover ul,ul#main_navigation ul ul li:hover ul,ul#main_navigation li.iehover ul,ul#main_navigation ul li.iehover ul,ul#main_navigation ul ul li.iehover ul { display: block; }

/*Menu Ends */

#front_page_blurb{
position:relative;
}

#frontIntro h1{
margin:20px 0 15px;
}

#frontIntro p{
margin:5px 0 0;
}

#featured_properties h1{
padding:20px 0;
}

#featured_properties h1{
padding:20px 0;
}

#featured_properties p{
height:190px;
margin:0;
position:relative;
width:285px;
}

.featured_property_text{
display:block;
line-height:22px;
margin-top:10px;
}

.feat-price{
font-size:22px;
line-height:25px;
}

#feature1, #feature2, #feature3{
float:left;
margin:0 20px 0 0;
position:relative;
width:285px;
}

#feature3{
float:right;
margin-right:0;
}

#footer_copy_bottom{
position:relative;
}

.footer_bottom{
background-color:#050505;
border-top:1px solid #da251c;
color:#fff;
font-family:OpenSans, san-serif;
font-size:10px;
margin:0 auto;
padding:10px 40px;
width:900px;
}

.webbox{
line-height:20px;
width:auto;
}

.disclaimer{
line-height:20px;
}

.webbox a{
display:block;
float:right;
margin-left:5px;
line-height:0;
}

#footer_content{
background-color:#050505;
font-size:inherit;
line-height:inherit;
padding-bottom:0;
padding-left:40px;
width:900px;
z-index:999;
}

#footer_content h2{
border-bottom:1px solid #da251c;
color:#ccc;
font-family:OpenSans, Arial, san-serif;
font-size:20px;
font-weight:normal;
padding-bottom:13px;
}

.footer_alerts{
float:left;
margin-bottom:20px;
}

.footer_contact_details{
float:left;
padding-left:20px;
width:65%;
}

.footer_alerts p, .footer_contact_details p{
color:#ccc;
font-family:OpenSans, Verdana, sans-serif;
line-height:20px;
font-size:13px;
}

.footer_contact_details a, .disclaimer a{
color:#da251c;
font-weight:normal;
}

.footer_social_networks{
float:right;
width:180px;
}

#receive_property_alerts_box{ 
float:left;
width:285px;
font-family:OpenSans, Verdana, Arial, Helvetica; 
font-size:10px; 
}

#receive_property_alerts_box input,
#receive_property_alerts_box form{
float:right;
}

#receive_property_alerts_box p input{
background-color:#302e2e;
border:0;
border-radius:0;
color:#fff;
float:right;
padding:2px;
width:210px;
}

.receive_property_alerts{
bottom:60px;
display:block;
position:absolute;
right:40px;
width:225px;
}

.receive_property_alerts_link{
background-color:#da251c;
border:1px solid #da251c;
cursor:pointer;
margin-bottom:15px;
transition:background 0.5s linear;
}

.receive_property_alerts_link:hover{
background:#050505;
}

.receive_property_alerts img{
border-left:1px solid #fff;
float:right;
margin-top:-7px;
padding:14px 0px 14px 10px;
}

.receive_property_alerts a{
color:#fff;
font-family:OpenSans, sans-serif;
font-size:13px;
font-weight:normal;
font-style:normal;
padding:5px 8px 4px 14px;
text-decoration:none;
}

select, .property_intro .currency_converter, #right_column #currency_converter{
width:auto;
}

#receive_property_alerts_box .submit input, input.header_go_btn, #sub_page_content .formBtn input, #sub_page_content input.go_button, input.go_button, .readMore a, #search-button input, .property_intro .currency_converter input, #right_column #currency_converter input, #morgageCalculatorB input[type="submit"], a.QuickSearch_btn button{
background-color:#da251c;
border:1px solid #da251c;
border-radius:0;
box-shadow:none;
color:#fff;
font-family:OpenSans, sans-serif;
font-size:12px;
font-weight:normal;
padding:5px 18px;
text-decoration: none;
transition:background 0.5s linear;
}

input.header_go_btn{
display: inline-block;
float:right;
font-size:13px;
margin:0 0 0 -1px;
padding:5px 8px;
-moz-padding-start:5px;
-moz-padding-end:5px;
}

.receive_property_alerts .defaultFormText { 
border:1px solid #888;
border-right:0;
border-radius:0;
box-shadow:none;
color:#777; 
font-size:13px;
font-style:normal; 
float:left;
padding:5px 0;
padding-left:11px;
width:79%;
}

.property_intro .link {
left: auto;
right: 10px;
top: auto;
bottom: 15px;
}

#sub_page_content .formBtn input{
margin-left:0px;
}

#search-button {
margin-right:0px;
width:auto;
}

#sub_page_content .formBtn input{
margin-left:0px;
}

#search-button {
margin-right:0px;
width:auto;
}

#morgageCalculatorB input {
border:1px solid #ccc;
font-size:inherit;
padding:2px;
width:96px;
}

#morgageCalculatorB input[type="submit"] {
width:auto;
}

#morgageCalculatorB p{
padding:0;
}

#sub_page_content .formBtn input:hover,#sub_page_content input.go_button:hover, input.go_button:hover, #search-button input:hover, input.header_go_btn:hover, #receive_property_alerts_box .submit input:hover, .receive_property_alerts_box .submit input:hover, .property_intro .currency_converter input:hover, #right_column #currency_converter input:hover, #morgageCalculatorB input[type="submit"]:hover, a.QuickSearch_btn button:hover{
background:#050505;
color:#fff;
}

#content, #sub_page_content{
min-height:300px;
padding:0;
width:900px;
}

#content p, #sub_page_content p{
line-height:20px;
}

#sub_page_content.partners img{
float:left;
margin:0 20px 20px 0;
}

#sub_page_content.partners p{
line-height: 20px;
}

#left_column, #right_column {
padding: 0px;
line-height: 20px;
}

.sort-search {
width: inherit;
border:1px solid #d6dce3;
}

.propertyDetailDescription h3{
margin-top:15px;
}

.agent .photo {
float: left;
width: 150px;
}

.agent .contact_details {
float: left;
width: 260px;
}

.content_column_1{
margin-bottom:20px;
width:90%;
}

.phone_cell_fax_email, .content_column_1 .phone, .content_column_1 .email, .content_column_1 .cell, .address_text, .address_text .address,.content_column_1 .fax {
width:auto;
}

.address_text .address {
line-height:22px;
margin-left:20px;
}

#search-criteria{
border:1px solid #d6dce3;
width: inherit;
}

.property_intro{
border-bottom:1px solid #d6dce3;
width:100%;
}

.frontIntro .big_text{
font-size:15px;
}

.property_intro .price {
margin: 5px 0px 0px;
}

.property_intro .bathrooms, .property_intro .bedrooms, .property_intro .location {
margin:0px;
}

.team .agent .contact_details {
width: 290px;
}

.team .contact_details .email {
width: 350px;
}

.label {
font-weight: normal;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], #search_by_referance input[type="text"] {
border:1px solid #d6dce3;
border-radius:0;
box-shadow:none;
}

#search_by_referance input[type="text"]{
height:auto;
padding:6px;
}

.team .contact_details .label {
font-weight: normal;
}

.sort-search-bottom {
width: auto;
margin: 0;
height: auto;
padding: 8px 0 0;
}

.no_property_found {
float: none;
width: auto;
padding:5px 0 0;
}

.about-us-grid{
float:left;
margin-right:2%;
width:48%;
}
